Bug-Database: https://github.com/twstrike/gotk3adapter/issues
Bug-Submit: https://github.com/twstrike/gotk3adapter/issues/new
Repository: https://github.com/twstrike/gotk3adapter.git
Repository-Browse: https://github.com/twstrike/gotk3adapter
